Welcome at momizat support forums.

Home Forums Goodnews Codestyling Localization Reply To: Codestyling Localization

  • admin replied

    You must use the latest version 5.1.1